*{

    margin: 0;
    padding: 0;

}
body{

    background-color: #000000;
    height: 30vh;
    display:table

}


.titulo{
    align-items: center;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translate(-50%,-5%);
    padding: 20px;
    color: #fff;
    font-size: 50px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    letter-spacing: 2px;
    border: solid 10px #fff;
    border-radius: 5%;

}


.lista{

    align-items: center;
    justify-content: center;
    text-align: center;
    align-items: center;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 45%;
    transform: translate(-50%,-45%);

    

}
table{

    border: solid #fff;
    align-items: center;
    justify-content: center;
    table-layout: fixed;
    min-height: 30vh;
    color: #ffffff;
    font-size: 20px;
    border-collapse: collapse;

}

thead{

    background: #3a3a3a;
    border-bottom: solid 1px #fff;

}
.Principal{

    padding: 20px 15px;
    border-bottom: #fff;
    font-weight: 700;

}


a{

    text-decoration: none;
    color: #fff;
}
tr .Roja{

    background: #3d1111;

}
tr .Verde{

    background: #153d11;

}

tr .Amarilla{

    background: #3d3d11;

}

tr .Azul{

    background: #112a3d;

}

tr .Blanca{

    background: #cfcfcf;
    color: #fff;

}

